<?php 

/**
 * Controlador creador para el modulo de News
 * Creado por Said Andres
 * 19/04/2022
 */
class NewController extends CI_Controller
{
	public function insert_new()
	{
		# code...
	}

	public function update_new()
	{
		# code...
	}

	public function delete_new()
	{
		# code...
	}

	public function get_new()
	{
		# code...
	}
}

 ?>